# Generated by Django 4.0.7 on 2022-08-24 14:32

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0016_remove_mainpersonpage_facebook_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="mainarticlespage",
            name="timeline",
        ),
    ]
